
/***********************************************************************************************************************

news.css

***********************************************************************************************************************/

.news{
}
.sec_first{
	padding: 5% 0;
}
.news_wrap{
	margin: 0;
	padding: 0;
}

@media screen and (max-width: 767px) {
.sec_first{
	padding: 8% 0;
}
.news_wrap{

}
}



/**********************************
h1〜
**********************************/
h1{
	font-size: 2.6rem;
	font-size: 26px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 0.8em;
}
.news_detail h1{
	text-align: left;
}
h2{
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
	font-size: 2.4rem;
	font-size: 24px;
	color: #ff6600;
	text-align: center;
	margin-bottom: 1.2em;
}

@media screen and (max-width: 767px) {
h1{
	font-size: 2.0rem;
	font-size: 20px;
}
}



/**********************************
php
**********************************/
.copy_name{
	display: none;
}
.displayNone{
	display: none;
}

ul#newsList{
	display: flex;
	justify-content: flex-start;
	flex-wrap:wrap;
	width: 100%;
	height: 100%;
	margin:0;
	padding:0;
	overflow: hidden;
}

ul#newsList li{
	position: relative;
	width: 23.333333%;
	margin: 3% 0 3% 2.222222%;
	/*margin:0;
	padding:5px 0;
	margin-bottom:3px;
	border-bottom:1px dotted #ccc;
	line-height:120%;
	list-style-type:none;*/
}

ul#newsList li:nth-child(4n+1){
	margin-left: 0;
}

ul#newsList li a{
	display: block;
	width: 100%;
}
a{color:#000;text-decoration:none;}
a:hover{color:#ff6600;}

a .catName{
	display:inline-block;
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
	font-size: 1.1rem;
	font-size: 11px;
	color: #fff;
	width: 100px;
	text-align: center;
	padding:4px 0;
	background-color: #000;
	margin:0 0 0 0;
	transition: all .3s linear;
}
a:hover .catName{
	background-color: #ff6600;
}
a .title{
	display: block;
	margin: 8px 0 0;
	font-size: 1.4rem;
	font-size: 14px;
}
.newMark{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	display:inline-block;
	padding:3px 5px;
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
	font-size:11px;
	background:#F00;
	color:#fff;
}
.comment{
	/*display:block;*/
	padding:3px 0;
	/*float:left;
	overflow:hidden;*/
	/*width:500px; 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}

a .up_ymd{
	display:inline-block;
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
	font-size: 1.3rem;
	font-size: 13px;
	color: #000;
	margin: 5px 10px 0 0;	
}

.thumbNailWrap{
	display: block;
  position: relative;
  width: 100%;/*　トリミングしたい枠の幅（固定にしたい場合はサイズを入力）　*/
  padding-top: 67.857142%;/*　トリミングしたい枠の高さ（固定にしたい場合はサイズを入力）　*/
  overflow: hidden;/*　画像が枠からはみ出た部分はトリミング（非表示）する　*/
  margin: 0 0 12px;
}
.thumbNailWrap img{
/* 画像を上下左右に中央配置する（絶対指定） */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* 画像の最大サイズは枠の1.5倍まで */
/*  max-width: 150%;
  max-height: 150%;*/
}

.thumbNailWrap img.no_image{
	width: 100%!important;
	height: auto;
}
a .thumbNailWrap{
	transition: all .3s linear;
}
a:hover .thumbNailWrap{
	opacity: 0.7;
}

@media screen and (max-width: 979px) {
ul#newsList li{
	width: 31%;
	margin: 4% 0 4% 3.5%;
}
ul#newsList li:nth-child(4n+1){
	margin-left: 3.5%;
}
ul#newsList li:nth-child(3n+1){
	margin-left: 0;
}

/*.home ul#newsList li:nth-child(4){
	display: none;
}*/
}

@media screen and (max-width: 767px) {
ul#newsList li{
	width: 48%;
	margin: 5% 0 5% 4%;
}
ul#newsList li:nth-child(4n+1){
	margin-left: 4%;
}
ul#newsList li:nth-child(3n+1){
	margin-left: 4%;
}
ul#newsList li:nth-child(2n+1){
	margin-left: 0;
}
/*.home ul#newsList li:nth-child(4){
	display: block;
}*/

a .catName{
	font-size: 1.0rem;
	font-size: 10px;
	width: 90px;
	padding:4px 0;
}
a .title{
	margin: 5px 0 0;
	font-size: 1.2rem;
	font-size: 12px;
}
a .up_ymd{
	font-size: 1.0rem;
	font-size: 10px;
	margin: 3px 5px 0 0;
}
.thumbNailWrap{
  margin: 0 0 8px;
}
}




/********************************************************

news.php

*********************************************************/

/* cate_list ********************************/
ul.cate_list{
	width: 100%;
	display: flex;
	justify-content: center;
	margin: 40px 0;
}
ul.cate_list li{
	width: 130px;
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
	font-size: 1.4rem;
	font-size: 14px;
	text-align: center;
	margin: 0 5px;
}
ul.cate_list li a{
	color: #000;
	display: block;
	border: 1px solid #000;
	padding: 14px 0 12px;
}
ul.cate_list li a:hover{
	color: #fff;
	background-color: #000;
}


@media screen and (max-width: 767px) {
ul.cate_list{
	margin: 20px 0 40px;
	flex-wrap: wrap;
}
ul.cate_list li{
	width: 105px;
	font-size: 1.2rem;
	font-size: 12px;
	margin: 4px 3px 8px;
}
ul.cate_list li a{
	padding: 10px 0 8px;
}
}


/* Pager style *******************************/
.pager{
	text-align:right;
	padding: 10px 0;
	clear:both;
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
}
/*ページャーボタン*/
.pager a{
    border: 1px solid #999;
    /*border-radius: 5px 5px 5px 5px;*/
    color: #000;
    font-size: 14px;
    padding: 7px 10px 5px;
    text-decoration: none;
	margin:0 0 0 5px;
	border-radius: 2px;
}

/*現在のページのボタン*/
.pager a.current{
    background: #000;
    border: 1px solid #999;
   /* border-radius: 5px 5px 5px 5px;*/
    color: #fff;
    font-size: 14px;
    padding: 7px 10px 5px;
	margin:0 0 0 5px;
    text-decoration: none;
}

.pager a:hover{
    background:#333;
    color: #fff;
	text-decoration: none;
}

.overPagerPattern{
	padding:0 2px;	
}

@media screen and (max-width: 767px) {
/*ページャーボタン*/
.pager a{
    font-size: 12px;
	margin:0 0 0 3px;
}

/*現在のページのボタン*/
.pager a.current{
    font-size: 12px;
	margin:0 0 0 3px;
}
}

/* /Pager style */




/********************************************************

news-detail.php

*********************************************************/

#up_ymd{
	display: inline-block;
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
	font-size:15px;
	line-height: 52px;
	margin:0 0;
	padding: 0 0 0 36px;
	background: url("../shareobject/img/hd_icon/hd_icon_news.svg") -2px center no-repeat;
	background-size: 36px 36px;
}
.detailUpfile{
	margin:5px 0 35px;
	text-align:left;
}
.backORcloseBtn{
	text-align:center;
	line-height:100%;
	margin-top:15px;
}
.backORcloseBtn a{
	display:inline-block;
	padding:15px 60px;
	border:1px solid #ff6600;
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
	color:#ff6600;
	text-decoration:none;
	font-size:14px;
	background: url("../shareobject/img/btn_arrow_orange.svg") 90% center no-repeat;
	background-size: 24px auto;
}
.backORcloseBtn a:hover{
	color: #fff;
	background: #ff6600 url("../shareobject/img/btn_arrow_fff.svg") 95% center no-repeat;
	background-size: 24px auto;
}
#detail .detailUpfile img{
	max-width:100%;
	height:auto;
	padding: 4% 0;
}
#detail{
	font-size: 1.6rem;
	font-size: 16px;
	line-height: 1.8em;
	padding: 50px 0 8%;
}
#detail a{
	color: #c7347a;
	text-decoration: underline;
}
#detail a:hover{
	text-decoration: none;
}
.page_cate a{
	font-family: 'Aldrich', sans-serif;
	font-weight: 400;
	font-size: 1.4rem;
	font-size: 14px;
	color: #fff;
	background-color: #ff6600;
	padding: 5px 20px;
}
.page_cate a:hover{
	background-color: #000;
}
.youtube{
	margin: 4% auto ;
}


@media screen and (max-width: 767px) {
#up_ymd{
	font-size:12px;
	padding: 0 0 0 30px;
	background-size: 30px 30px;
}
#detail{
	font-size: 1.4rem;
	font-size: 14px;
	padding: 30px 0 12%;
}
.page_cate a{
	font-size: 1.2rem;
	font-size: 12px;
	padding: 4px 10px;
}
}



/*************************************************************************************
*************************************************************************************

print

*************************************************************************************
**************************************************************************************/

@media print{

}